
<ion-header>
    <ion-navbar>
      <ion-title>Novo Usuário</ion-title>
    </ion-navbar>
  </ion-header>

  <ion-content>
    <form>
      <ion-list no-lines>
        <ion-item>
          <ion-label stacked color="primary">Nome</ion-label>
          <ion-input [(ngModel)]="user.name" name="name" type="text">
          </ion-input>
        </ion-item>

        <ion-item>
          <ion-label stacked color="primary">Email</ion-label>
          <ion-input [(ngModel)]="user.email" name="email" type="email">
          </ion-input>
        </ion-item>

      </ion-list>

      <div padding>
        <button ion-button (click)="close()" outline type="button" block>Cancelar</button>
        <button ion-button (click)="onSave()" type="submit" block>Cadastrar</button>
      </div>
    </form>

  </ion-content>
